Lazy Loader with Joomla 3, Yootheme

5 years 2 months ago #8355 by piston
A Joomla 2.5 plugin should work in Joomla 3.

I installed this in Yootheme Sync in Joomla 3 without any errors. However, all of my images still load all at once.

Anyone have any tips on how to get this working in a Yoo theme in Joomla 3?

You can see my site (default plugin settins and it's enabled) here: site

thanks

5 years 2 months ago #8356 by Uhtred
Hi piston!

A Joomla 2.5 plugin should work in Joomla 3.


Who says that? Only few plugins don't need to be adjusted, because they don't use the Joomla! API or only parts of the API which were not changed. Look into the JED and check how many extensions are marked as Joomla! 2.5 compatible and not Joomla! 3...

As long as the developer hasn't stated that the extension works in Joomla! 3, you shouldn't expect that it works!

You should wait until a Joomla! 3 version is released by the developer.

Regards
Vitja
5 years 2 months ago #8377 by piston
the Joomla docs say this, but it's obviously not 100% right. Is there an ETA on when this plugin will be available for J3?
5 years 1 month ago #8500 by piston
Hello and thank you for updating for Joomla 3! I have it enabled on this site but doesn't seem to work: www.eyelessons.com/presentations/item/ad...dystrophy-with-sdoct

any help is appreciated (the plugin is enabled)
5 years 1 month ago #8503 by Uhtred
Hi Piston,

you have got a support subscription. Why do you write in this section? The developer is not informed about new postings in this section. You should use the section for paid subscription to get an answer from the developer!

Regards
Vitja
5 years 1 month ago #8517 by piston
I wrote here first and then realized I wanted support faster so I bought support and posted in the other forum too.
Time to create page: 0.113 seconds